@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*Fin du Reset CSS*/

/* STYLING THE BOX */

/* SMALL RESET */
.boxjs *{
    margin: 0;
    padding: 0;
}

/* BOX STYLE */
.boxjs{
    color:#333;
    font-size:0.85em;
    font-family:verdana;
    background:#eee;
    border:1px solid #fff;
    width:300px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    
}

/* BOX TITLE STYLE */
.boxjs h1{
    text-transform:uppercase;
    padding:10px;
    border-bottom: 1px solid #ddd;
    font-size:1em;
    position:relative; 
}

/* BOX TITLE CLOSE ICON */
.boxjs h1 span{
    cursor:pointer;
    top:8px;
    right:10px;
    position:absolute;
}

/* BOX TEXT STYLE */
.boxjs p{
    border-top:1px solid #fefefe;
    padding:15px;
	line-height:1.4em;
}

/* BOX BUTTON STYLE */
.boxjs button{
    
    width:100px;
    margin-top:20px;
    margin:5px auto 15px auto;
    display:block;
    background-color: #EF6647;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EF6647), color-stop(100%, #E14D2C));
    background-image: -webkit-linear-gradient(top, #EF6647, #E14D2C);
    background-image: -moz-linear-gradient(top, #EF6647, #E14D2C);
    background-image: -ms-linear-gradient(top, #EF6647, #E14D2C);
    background-image: -o-linear-gradient(top, #EF6647, #E14D2C);
    background-image: linear-gradient(top, #EF6647, #E14D2C);
    border: 1px solid #E14D2C;
    border-bottom: 1px solid #d04121;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    padding: 8px 0;
    text-align: center;
    text-shadow: 0 1px 0 #b73b20;
    padding:5px 10px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    cursor:pointer;
    
}

.boxjs button:hover{

}


/* CSS TO APPLY WHEN BOX IS OPEN AND USER CLICK OUTSIDE IT */
/* ANIMATION */
@-webkit-keyframes vibrate{
    from {
        -webkit-transform: rotate(-2deg);
    }
    to{
        -webkit-transform: rotate(2deg);
    }
}
@-moz-keyframes vibrate{
    from {
        -moz-transform: rotate(-2deg);
    }
    to{
        -moz-transform: rotate(2deg);
    }
}
@-o-keyframes vibrate{
    from {
        -o-transform: rotate(-2deg);
    }
    to{
        -o-transform: rotate(2deg);
    }
}
@keyframes vibrate{
    from {
        transform: rotate(-2deg);
    }
    to{
        transform: rotate(2deg);
    }
}
/* BOX IMPORTANT STYLE */
.boxjs_important{
    -webkit-animation: vibrate 100ms;
    -moz-animation: vibrate 100ms;
    -o-animation: vibrate 100ms;
    animation: vibrate 100ms;
}

/*Debut des styles perso*/



body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	letter-spacing:0.1em;
}

#main{
	width:80%;
	margin:1em auto;
}

h1{
	background-color:#369;
	color:white;
	font-size:1.4em;
	padding:0.6em;
	margin-bottom:20px;
}

th{
	text-transform:uppercase;
	padding:0.4em;
	background-color:#69F;
	color:white;
}

table, td{
	border:1px solid #369;
	border-collapse:collapse;
}

table{
	width:100%;
	margin-bottom:30px;
}

td{
	text-align:center;
	padding:0.4em 0;
}

#deuxbtn{
	width:500px;
	margin:0 auto;
}

.btn_debit{
	display:block;
	width:130px;
	padding:10px;
	background-color:#F33;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	font-size:1.1em;
	-moz-transition:background-color 0.7s ease;
	-webkit-transition:background-color 0.7s ease;
	transition:background-color 0.7s ease;
	float:left;
	margin-right:30px;
	margin-left:85px;
}

.btn_debit:hover{
	background-color:#900;
}

.btn_credit{
	display:block;
	width:130px;
	padding:10px;
	background-color:#693;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	font-size:1.1em;
	-moz-transition:background-color 0.7s ease;
	-webkit-transition:background-color 0.7s ease;
	transition:background-color 0.7s ease;
	float:left;
}

.btn_credit:hover{
	background-color:#363;
}

.stopfloat{
	clear:both;
}

label{
	display:inline-block;
	width:160px;
}

/*Debut des styles de la page CREDIT */
#credit{
	background-color:#693;
}

#formCredit li:nth-child(-n+2){
	background-color:#6C9;
	padding:5px;
	margin-bottom:10px;
	border:1px solid #693;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:500px;
}

#champCredit, #motif{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
	padding:5px;
	font-size:0.9em;
}

#champCredit{
	width:60px;
}

#motif{
	width:300px;
}

#valid_btn{
	display:block;
	width:130px;
	padding:10px;
	background: -webkit-gradient(linear,left top, left bottom,from(#693),to(#6C9));
    background: -webkit-linear-gradient(top,#693,#6C9);
    background: -moz-linear-gradient(top,#693,#6C9);
    background: -o-linear-gradient(top,#693,#6C9);
    background: linear-gradient(top,#693,#6C9);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	font-size:1.1em;
	-moz-transition:background-color 0.7s ease;
	-webkit-transition:background-color 0.7s ease;
	transition:background-color 0.7s ease;
	border:none;
	cursor:pointer;
}

/*Debut des styles pour la page DEBIT*/
#debit{
	background-color:#F33;
}

#formDebit li:nth-child(-n+2){
	background-color:#f65a5a;
	padding:5px;
	margin-bottom:10px;
	border:1px solid #F33;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:500px;
}

#champDebit, #motif2{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
	padding:5px;
	font-size:0.9em;
}

#champDebit{
	width:60px;
}

#motif2{
	width:300px;
}

#valid_btn2{
	display:block;
	width:130px;
	padding:10px;
	background: -webkit-gradient(linear,left top, left bottom,from(#F33),to(#f65a5a));
    background: -webkit-linear-gradient(top,#F33,#f65a5a);
    background: -moz-linear-gradient(top,#F33,#f65a5a);
    background: -o-linear-gradient(top,#F33,#f65a5a);
    background: linear-gradient(top,#F33,#f65a5a);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration:none;
	text-align:center;
	color:#FFF;
	font-size:1.1em;
	-moz-transition:background-color 0.7s ease;
	-webkit-transition:background-color 0.7s ease;
	transition:background-color 0.7s ease;
	border:none;
	cursor:pointer;
}

#error{
	color:white;
	margin:7px 0;
	font-weight:bold;
	background-color:red;
	padding:5px;
	
}

#error2{
	color:red;
	margin:7px 0;
	font-weight:bold;
	background-color:white;
	padding:5px;
	
}

.impaire{
	background-color:#e5ecfa;
}

#total{
	padding:10px;
	text-align:right;
	font-size:1.5em;
	margin-bottom:10px;
	
}

/*Styles de la page connexion*/

#main_connexion{
	width:60%;
	margin:6em auto;
}

#formConnect{
	width:500px;
	background-color:#FF6633;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid black;
	padding:1.5em;
	margin:0 auto;
}

#formConnect h1{
	background-color:transparent;
	padding:0;
	padding-bottom:15px;
}


#formConnect label{
	width:130px;
}

#username, #mdp{
	width:220px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
	padding:5px;
	font-size:0.9em;
}

#valid_btnonnect{
	display:block;
	width:100px;
	padding:5px 10px;
	border:none;
	cursor:pointer;
	font-size:1em;
	background-color:#FC9;
}


#formConnect li{
	margin-bottom:10px;
}

#connect{
	text-align:right;
	margin-bottom:10px;
}

#connect span{
	font-weight:bold;
	color:#660066;
}